<!-- eslint-disable -->
<template>
  <svg width="466" height="208" viewBox="0 0 466 208" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 47.1905H27.619L41.4286 49.9524H56.619L71.8095 47.1905L81.4762 43.0476H135.333L142.238 36.1429L147.762 18.1905L153.286 15.4286L158.81 18.1905L167.095 179.762L171.238 185.286L175.381 197.714L185.048 74.8095L190.571 54.0952L201.619 44.4286L227.857 43.0476H251.333L270.667 36.1429L294.143 22.3333L306.571 8.52381L314.857 3H325.905L335.571 14.0476L341.095 25.0952L348 34.7619L354.905 43.0476L368.714 45.8095L385.286 47.1905L403.238 49.9524" stroke="black" stroke-width="5"/>
    <path d="M455.394 3.32045C454.808 2.73467 453.858 2.73467 453.273 3.32045L443.727 12.8664C443.141 13.4522 443.141 14.4019 443.727 14.9877C444.312 15.5735 445.262 15.5735 445.848 14.9877L454.333 6.50244L462.819 14.9877C463.404 15.5735 464.354 15.5735 464.94 14.9877C465.526 14.4019 465.526 13.4522 464.94 12.8664L455.394 3.32045ZM455.833 51.3335V4.38111H452.833V51.3335H455.833Z" fill="black"/>
    <path d="M453.273 207.061C453.858 207.647 454.808 207.647 455.394 207.061L464.94 197.515C465.526 196.929 465.526 195.979 464.94 195.394C464.354 194.808 463.404 194.808 462.819 195.394L454.333 203.879L445.848 195.394C445.262 194.808 444.312 194.808 443.727 195.394C443.141 195.979 443.141 196.929 443.727 197.515L453.273 207.061ZM452.833 65.1431V206H455.833V65.1431H452.833Z" fill="black"/>
    <path d="M443.286 52.7144H465.381" stroke="black" stroke-width="3"/>
    <path d="M443.286 63.7617H465.381" stroke="black" stroke-width="3"/>
  </svg>
</template>

<script>
export default {
  name: 'NegativeQRS',
};
</script>

<style scoped>

</style>
<!-- eslint-enable -->
